Subject: RE: [Mip6] Should we add the requirements that arise from RFC 4285in the draft-ietf-mip6-aaa-ha-goals-03?

From: "Kent Leung \(kleung\)" <[email-masked]>
Date: Fri, 17 Nov 2006 10:45:56 -0800

Hi Raj.  Just to clarify that the bootstrapping mechanism described in
draft-devarapalli-mip6-authprotocol-bootstrap-01.txt does affect the
HA-AAA interface.  I agree that the requirements are limited to the
HA-AAA interface, definitely.

Kent

-----Original Message-----
From: Basavaraj Patil [mailto:[email-masked]] 
Sent: Wednesday, November 15, 2006 1:29 PM
To: Kent Leung (kleung); Vijay Devarapalli; Gopal Dommety (gdommety)
Cc: [email-masked]
Subject: Re: [Mip6] Should we add the requirements that arise from RFC
4285in the draft-ietf-mip6-aaa-ha-goals-03?

Kent,

I would just like to emphasize here that the requirements that we want
to consider adding to the AAA-goals document has nothing to do with
bootstrapping when using RFC4285 with MIP6.

Rather, the requirements would be the ones that are limited to the
interaction between the HA and the AAA when RFC4285 is used.

-Raj

On 11/14/06 2:08 PM, "ext Kent Leung (kleung)" <[email-masked]> wrote:

> 
> My vote is YES.
> 
> I assume this question is intended for HA-AAA interface support for 
> RFC 4285.  But it would be definitely nice to have standards-based AAA

> attributes for bootstrapping in terms of completeness.
> 
> Kent
> 
> -----Original Message-----
> From: Vijay Devarapalli [mailto:[email-masked]]
> Sent: Tuesday, November 14, 2006 10:26 AM
> To: Gopal Dommety (gdommety)
> Cc: [email-masked]
> Subject: Re: [Mip6] Should we add the requirements that arise from RFC

> 4285in the draft-ietf-mip6-aaa-ha-goals-03?
> 
> Gopal,
> 
> lets step back a bit. what is the point of adding of 4285-specific 
> requirements in draft-ietf-mip6-aaa-ha-goals? is it just for basic
> 4285 operation where the HA-AAAH interface is used for MN 
> authentication? or does it include bootstrapping for 4285 too?
> 
> will the requirements be added to
> draft-ietf-mip6-aaa-ha-goals-03 just to capture all the requirements 
> in one place with no binding to develop any solutions yet?
> 
> other bootstrapping related questions, do we want to standardize 
> bootstrapping solutions for 4285 too? has the DIME WG agreed to 
> developing solutions for 4285-based MIP6 operation?
> 
> Vijay
> 
> Gopal Dommety (gdommety) wrote:
>> Hello All,
>>  
>>     Wanted to get the MIP6 Working groups preference on whether we 
>> should we add the requirements that arise from RFC 4285 in the
>> draft-ietf-mip6-aaa-ha-goals-03
>>  
>> We would like to hear the Working Groups opinion of the following
> question:
>>  
>> Should we add the requirements that arise from RFC 4285 in the 
>> draft-ietf-mip6-aaa-ha-goals-03?
>>  
>>  Please answer "yes" or "no" PS: In the IETF Mip6 WG meeting there 
>> were
>> 14 people for "yes" and 5 for "No".
>>  
>> Cheers,
>> Gopal and Raj
>> 
>> 
>> ---------------------------------------------------------------------
>> -
>> --
>> 
>> _______________________________________________
>> Mip6 mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/mip6
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6